Guida iPod

Come utilizzare iPod

Istruzioni complete per tutte le funzionalità

Manuali iPod

Ottenere guide alle funzionalità, informazioni di sicurezza, e altro ancora.

Informazioni su iPod

Conosci i diversi modelli di iPod e gli accessori

Tutorial

Guarda i filmati sugli argomenti specifici

I 5 suggerimenti utili

Risolvi la maggior parte dei problemi riscontrati con iPod

Servizio e supporto

Ottieni informazioni sulla risoluzione dei problemi e molto altro ancora


Utilizzare iPod

Le informazioni complete su come utilizzare iPod sono disponibili nelle guide alle funzionalità di iPod. Per poter consultare tali guide, fai clic sul link sottostante.

Guide alle funzionalità di iPod

33 A AAC, convertire i brani album, acquistare Apple earpA AAC, convertire i brani album, acquistare Auricolari Apple Earphones disporre l'ordine delle tracce audiolibri ascoltare acquistare audiolibri, caricare formati di file audio riempimento automatico B batteria stato della carica caricare ricaricabile informazioni per la sostituzione stato frequenza bit sfogliare iTunes Store pulsanti disabilitare e abilitare C CD, importare in iTunes caricare la batteria informazioni su utilizzare l'adattatore iPod USB Power Adapter utilizzare il computer comprimere i brani computer caricare la batteria collegare iPod shuffle problemi di collegamento di iPod shuffle requisiti collegare iPod shuffle informazioni su caricare la batteria controlli Consulta anche pulsanti utilizzare convertire i brani in file AAC convertire file WMA non protetti D file di dati, archiviare su iPod shuffle eliminare brani disabilitare i pulsanti di iPod shuffle scollegare iPod shuffle informazioni su durante l'aggiornamento della musica espelli primo istruzioni disco, utilizzare iPod shuffle come scaricare podcast E auricolari Consulta anche cuffie utilizzare pulsante Espelli in iTunes espellere iPod shuffle prima di scollegarlo abilitare i pulsanti di iPod shuffle inserire informazioni sul brano manualmente disco esterno, utilizzare iPod shuffle come F avanzamento veloce funzionalità di iPod shuffle caricare più brani su iPod shuffle formati, file audio G ottenere aiuto introduzione a iPod shuffle passare alla prima traccia H cuffie, utilizzare porta per le cuffie danni all'udito, evitare aiuto brani con frequenza bit più elevata Indice porta USB ad alta potenza I importare CD in iTunes adattatore iPod USB Power Adapter iTunes espellere iPod shuffle ottenere aiuto importare CD iTunes Store impostarlo per non aprirsi automaticamente versione richiesta Libreria iTunes, aggiungere brani iTunes Store sfogliare scaricare podcast acquistare audiolibri acquistare brani e album cercare iscriversi L libreria, aggiungere brani ascoltare un audiolibro caricare audiolibri caricare musica scollegare iPod shuffle tutorial caricare i podcast caricare i brani manualmente M versione Mac OS X gestire la musica manualmente limite volume massimo, impostare musica Consulta anche brani; caricare musica iPod shuffle non esegue la riproduzione acquistare tutorial O requisiti del sistema operativo panoramica delle funzionalità di iPod shuffle P mettere in pausa un brano riprodurre brano precedente brani brani in ordine podcast podcast, caricare porte cuffie USB ad alta potenza risoluzione dei problemi tecnici di connessione di iPod shuffle USB USB USB sulla tastiera adattatore Ricerca avanzata in iTunes Store interruttore di alimentazione impedire a iTunes di aprirsi automaticamente problemi. Consulta risoluzione dei problemi tecnici acquistare brani, album, audiolibri R riproduzione casuale nuova disposizione Consulta disposizione batterie ricaricabili riabilitare i pulsanti di iPod shuffle salvare iPod shuffle volume relativo, riprodurre brani rimuovere brani riprodurre di nuovo i brani requisiti computer versione di iTunes sistema operativo reimpostare iPod shuffle riprodurre casualmente i brani ripristinare il software di iPod ritornare al primo brano riavvolgere S icona rimozione hardware sicura considerazioni di sicurezza cercare in iTunes Store numero di serie, trovarlo servizio e supporto impostare l'ordine di riproduzione dei brani impostazioni riprodurre i brani a volume relativo riproduzione casuale limite volume interruttore per la riproduzione casuale riproduzione casuale su iPod shuffle passare alla traccia successiva stato di stop e ricarica della batteria software, aggiornamento e ripristino brani disposizione dell'ordine inserire le informazioni manualmente avanzamento veloce andare al primo caricare manualmente mettere in pausa riprodurre riprodurre a volume relativo riprodurre in ordine riprodurre successivo o precedente acquistare rimuovere riprodurre di nuovo riprodurre di nuovo casualmente ritornare al primo riavvolgere riprodurre casualmente passare al successivo Verifica livello sonoro, abilitare indicatori luminosi di stato batteria archiviare, file di dati su iPod shuffle iscriversi ai podcast formati di file audio supportati sistemi operativi supportati interruttore alimentazione riproduzione casuale T tracce Consulta brani risoluzione dei problemi tecnici collegare iPod shuffle al computer collegare a una porta USB uso su piattaforme diverse iPod shuffle non risponde reimpostare iPod shuffle considerazioni di sicurezza aggiornamento e ripristino del software accendere e spegnere iPod shuffle tutorial U iPod shuffle non risponde formati di file audio non supportati aggiornamento e ripristino del software raccomandazione porta USB porta USB porta USB sulla tastiera alimentatore USB V volume modificare abilitare Verifica livello sonoro impostare limite massimo W servizio di garanzia Windows versioni supportate risoluzione dei problemi tecnici file WMA, convertire A accessori per iPod aggiungere elementi del menu indirizzi, sincronizzare Adobe Photoshop Album Adobe Photoshop Elements avviso, impostare illustrazione album, visualizzare album, acquistare audiolibri acquistare impostare la velocità di riproduzione B retroilluminazione impostare il timer accendere batteria stati della carica quando scollegato A accessori per iPod aggiungere elementi del menu indirizzi, sincronizzare Adobe Photoshop Album Adobe Photoshop Elements avviso, impostare illustrazione album, visualizzare album, acquistare audiolibri acquistare impostare la velocità di riproduzione B retroilluminazione impostare il timer accendere batteria stati della carica quando disconnesso caricare ricaricabile sostituire molto basso visualizzare lo stato della carica luminosità impostare sfogliare iTunes Store podcast velocemente brani video pulsanti centrale disabilitare con il pulsante di blocco Hold Espelli comprare. Consulta acquistare C eventi calendario, sincronizzare pulsante centrale, utilizzare caricare la batteria informazioni su utilizzare FireWire utilizzare l'alimentatore iPod USB Power Adapter utilizzare il computer quando il livello della batteria è molto basso ghiera cliccabile sfogliare i brani disattivare il suono della ghiera cliccabile utilizzare orologi aggiungere per altri fusi orari impostazioni computer caricare la batteria collegare iPod importare foto dalla fotocamera caricare foto da iPod caricare foto su iPod problemi di collegamento di iPod requisiti collegare iPod informazioni su caricare la batteria a una TV controlli disabilitarli con il pulsante di blocco Hold utilizzare convertire i file WMA non protetti convertire i video per l'uso con iPod D file di dati, archiviare su iPod data e ora impostare visualizzare eliminare le foto da una fotocamera determinare la carica della batteria foto digitali. Consulta foto scollegare iPod informazioni su durante l'aggiornamento della musica espellere per primo istruzioni risoluzione dei problemi tecnici disco, utilizzare iPod come visualizzare l'ora nella barra del titolo scaricare Consulta anche caricare podcast podcast video E Espelli, pulsante espellere prima di scollegarsi disco esterno, utilizzare iPod come F avanzamento veloce di un brano o di un video funzionalità di iPod formati di file supportati trovare il numero di serie di iPod FireWire, caricare la batteria cartella con messaggio di ripristino immagini a risoluzione massima G giochi ottenere aiuto introduzione a iPod H perdita di udito, avviso aiuto, ottenere Hold, pulsante di blocco I iCal, ottenere aiuto Acquisizione immagini, importare foto su un Mac immagini. Consulta foto importare contatti, calendari ed elenchi attività. Consulta sincronizzare importare foto Consulta anche caricare foto dalla fotocamera al computer dalla fotocamera a iPod importare video iPhoto ottenere aiuto importare foto dalla fotocamera versione consigliata cavo iPod AV iPod Dock connettore iPod Dock programma di aggiornamento iPod alimentatore iPod USB power adapter iSync, ottenere aiuto iTunes espellere iPod ottenere aiuto impostare per non aprirsi automaticamente Verifica livello sonoro Store Libreria iTunes, aggiungere brani iTunes Store sfogliare sfogliare i video cercare iscriversi L lingua reimpostare specificare libreria, aggiungere brani icona fulmine sulla batteria caricare manualmente caricare musica scollegare iPod da più di un computer playlist On-The-Go tutorial caricare le foto informazioni su tutte le foto o quelle selezionate automaticamente dalla fotocamera a iPod dal computer a iPod da iPod al computer immagine a risoluzione massima trovare il numero di serie di iPod bloccare lo schermo di iPod testi dei brani aggiungere visualizzare su iPod M sistema operativo Mac OS X menu principale aggiungere o rimuovere elementi aprire impostazioni Indice menu principale, tornare a gestire iPod manualmente limite volume massimo, impostare promemoria, salvare elementi del menu aggiungere o rimuovere scegliere ritornare al menu principale ritornare al menu precedente modificare le playlist filmati Consulta anche video sincronizzare sincronizzare quelli selezionati musica Consulta anche brani; caricare musica iPod non è in riproduzione acquistare classificare impostare per le presentazioni tutorial videoclip Consulta anche video sincronizzare N navigare velocemente note, archiviare e leggere O playlist On-The-Go caricare creare classificare i brani salvare requisiti del sistema operativo panoramica delle funzionalià di iPod P TV PAL o NTSC mettere in pausa un brano un video numeri di telefono, sincronizzare raccolte di foto, caricare automaticamente libreria foto foto eliminare eliminare da una fotocamera risoluzione massima importare su un PC Windows importare utilizzando Acquisizione immagine caricare e visualizzare problemi mentre si carica su iPod sincronizzare , trasferire direttamente dalla fotocamera a iPod visualizzare su iPod riprodurre giochi brani video playlist aggiungere brani creare su iPod modificare On-The-Go impostare per le presentazioni collegare all'icona della batteria podcasting podcast sfogliare scaricare scaricare podcast video ascoltare iscriversi aggiornare porte video e audio RCA S-video USB Ricerca avanzata in iTunes Store menu precedente, ritornare a problemi. Consulta risoluzione dei problemi tecnici acquistare brani, album, audiolibri acquistare video Q navigazione veloce R accessori radio riproduzione casuale classificare brani porte video e audio RCA batterie ricaricabili salvare promemoria vocali salvare iPod volume relativo, riprodurre brani a rimuovere gli elementi del menu sostituire la batteria riprodurre di nuovo un brano o un video requisiti computer sistema operativo reimpostare iPod reimpostare la lingua ripristinare il software di iPod riavvolgere un brano o un video S icona rimozione hardware sicura considerazioni di sicurezza configurare iPod salvare playlist On-The-Go blocco dello schermo scorrere velocemente cercare iPod iTunes Store pulsante di selezione. Consulta pulsante centrale numero di serie numero di serie, trovarlo servizio e supporto collezione di brani. Consulta playlist impostare la combinazione per iPod impostazioni avviso velocità di riproduzione dell'audiolibro timer retroilluminazione luminosità suono della ghiera cliccabile data e ora lingua menu principale TV PAL o NTSC riprodurre brani a volume relativo ripetere i brani riproduzione casuale timer per la messa in stop presentazione TV limite volume riproduzione casuale su iPod stato di stop e ricarica della batteria timer per la messa in stop, impostare presentazioni sottofondo musicale modo casuale impostare playlist impostazioni visualizzare su iPod software ottenere aiuto iPhoto Programma di aggiornamento iPod versioni supportate aggiornare brani Consulta anche musica aggiungi alle playlist On-The-Go sfogliare sfogliare e riprodurre inserire i nomi avanzare velocemente mettere in pausa riprodurre riprodurre a volume relativo acquistare classificare ripetere riprodurre di nuovo riavvolgere riproduzione casuale passare avanti visualizzare i testi Verifica livello sonoro cronometro archiviare file di dati su iPod note su iPod iscriversi ai podcast sistemi operativi supportati impedire a iTunes di aprirsi S-video, collegare iPod a un dispositivo video sincronizzare Consulta anche caricare informazioni di contatto filmati video musicali foto filmati selezionati video selezionati elenchi attività spettacoli TV video T accessori terze parti ora, visualizzarla nella barra del titolo timer, impostarlo per la retroilluminazione fusi orari, orologi barra del titolo, visualizzare l'ora elenchi attività, sincronizzare transizioni per diapositive risoluzione dei problemi tecnici collegare iPod al computer uso su piattaforme diverse scollegare iPod cartella con Utilizza iTunes per ripristinare il messaggio importare foto dalla fotocamera iPod non riproduce la musica iPod non risponde reimpostare iPod considerazioni di sicurezza impostazione della lingua sbagliata caricare lentamente musica o dati aggiornamento e ripristino del software presentazioni TV sbloccare lo schermo di iPod accendere e spegnere iPod tutorial TV collegare a iPod PAL o NTSC impostazioni visualizzare le presentazioni spettacoli TV Consulta anche video sincronizzare U sbloccare lo schermo di iPod iPod non risponde formati di file audio non supportati aggiornamento e ripristino del software porta USB . raccomandazione caricare lentamente musica o dati porta USB su tastiera Utilizza iTunes per ripristinare il messaggio visualizzato V video convertire importare in iTunes podcast video scaricare visualizzare su una TV video sfogliare in iTunes Store avanzamento veloce caricare su iPod mettere in pausa riprodurre acquistare riprodurre di nuovo riavvolgere passare avanti sincronizzare sincronizzare quelli selezionati visualizzare su una TV visualizzare su iPod visualizzare illustrazione album visualizzare testi visualizzare videoclip visualizzare foto visualizzare presentazioni su una TV su iPod impostazioni risoluzione dei problemi promemoria vocali caricare sul computer salvare volume modificare impostare limite massimo W servizio garanzia Windows importare foto sistemi operativi supportati risoluzione dei problemi file WMA, convertire accessori per iPod nano aggiungere elementi del menu indirizzi, sincronizzare Adobe Photoshop Album Adobe Photoshop Elements avviso, impostare A accessori per iPod nano aggiungere elementi del menu indirizzi, sincronizzare Adobe Photoshop Album Adobe Photoshop Elements avviso, impostazione illustrazione album, visualizzare album, acquistare audible.com audiolibri ascoltare acquistare impostare la velocità di riproduzione B retroilluminazione impostare il timer accendere batteria stati di carica quando disconnesso caricare ricaricabile sostituire visualizzare lo stato della carica libri. Consulta audiolibri sfogliare iTunes Store podcast velocemente brani pulsanti centrale disabilitare con pulsante di blocco Hold Espelli acquistare brani, album e audiolibri C eventi calendario, sincronizzare pulsante centrale, utilizzare caricare la batteria informazioni su utilizzare l'adattatore iPod USB Power Adapter utilizzare il computer ghiera cliccabile sfogliare i brani disattivare il suono della ghiera cliccabile utilizzare orologi aggiungere per altri fusi orari impostazioni combinazione, impostazione computer caricare la batteria collegare iPod nano importare foto dalla fotocamera caricare foto da iPod nano caricare foto su iPod nano problemi di collegamento di iPod nano requisiti collegamento di iPod nano informazioni su caricare la batteria contatti, sincronizzare controlli disabilitare con il pulsante di blocco Hold utilizzare convertire file WMA non protetti D file di dati, archiviare su iPod nano data e ora impostare visualizzare determinare la carica della batteria foto digitali. Consulta foto scollegare iPod nano informazioni su durante l'aggiornamento della musica espellere primo istruzioni risoluzione dei problemi tecnici disco, utilizzare iPod nano come visualizzare l'ora nella barra del titolo scaricare Consultare anche caricare audiolibri podcast E auricolari. Consulta cuffie auricolari Consulta anche cuffie utilizzare pulsante Espelli espellere prima di disconnettere equalizzatore disco esterno, utilizzare iPod nano come F avanzamento veloce dei brani funzionalità di iPod nano porta FireWire cartella con messaggio di ripristino immagini a risoluzione massima G giochi ottenere aiuto introduzione a iPod nano H cuffie, utilizzare avviso riguardo alla perdita dell'udito aiuto, ottenere Hold, pulsante di blocco I iCal, ottenere aiuto Acquisizione immagine, importare foto su un Mac immagini. Consulta foto importare contatti, calendari, elenchi attività. Consulta sincronizzare importare foto Consulta anche caricare foto informazioni su dalla fotocamera al computer su un Mac su un PC Windows tutorial interattivo di iPod iPhoto ottenere aiuto importare foto da una fotocamera versione consigliata iPod Dock Connector iPod nano Dock programma di aggiornamento iPod adattatore iPod USB power adapter iSync, ottenere aiuto iTunes espellere iPod nano ottenere aiuto iTunes Store impostarlo per non aprirsi automaticamente Verifica livello sonoro versione richiesta iTunes, aggiungere brani iTunes Store sfogliare scaricare podcast acquistare audiolibri acquistare brani e album iscriversi L lingua reimpostare specificare timer da cintura, impostare fulmine sull'icona della batteria caricare musica scollegare iPod nano da più di un computer playlist On-The-Go tutorial caricare foto tutte le foto o quelle selezionate automaticamente dal computer a iPod nano da iPod nano al computer immagine a risoluzione massima bloccare lo schermo di iPod nano testi aggiungere a iTunes visualizzare su iPod nano M sistemi operativi Mac OS X menu principale aggiungere o rimuovere elementi aprire impostazioni gestire iPod nano manualmente limite volume massimo, impostazione promemoria, salvare elementi del menu aggiungere o rimuovere scegliere ritornare al menu precedente modificare le playlist musica Consultare anche brani; caricare musica iPod nano non in riproduzione caricare manualmente acquistare classificare impostare per le presentazioni tutorial libreria musica, aggiungere brani N nomi, inserirli per i brani navigare velocemente note, archiviare e leggere O playlist On-The-Go caricare creare classificare brani salvare requisiti del sistema operativo panoramica delle funzionalità di iPod nano P mettere in pausa un brano numeri di telefono, sincronizzare raccolte di foto, caricare automaticamente libreria foto foto eliminare a risoluzione massima importare su un PC Windows importare utilizzando Acquisizione immagine caricare e visualizzare sincronizzare miniature visualizzare su iPod nano riprodurre giochi riprodurre brani playlist aggiungere brani creare su iPod nano modificare On-The-Go velocità di riproduzione, impostare per gli audiolibri collegare sull'icona della batteria podcasting podcast sfogliare scaricare ascoltare iscriversi aggiornare porte FireWire risoluzione dei problemi tecnici della connessione di iPod nano USB Ricerca avanzata in iTunes Store menu precedente, ritornare a problemi. Consulta risoluzione dei problemi tecnici acquistare brani, album, audiolibri Q navigazione veloce R accessorio radio riproduzione casuale classificare i brani velocità di lettura. Consulta velocità di riproduzione batterie ricaricabili libri salvati. Consulta audiolibri salvare promemoria vocali salvare iPod nano volume relativo, riprodurre brani a rimuovere elementi del menu sostituire la batteria riprodurre di nuovo i brani requisiti reimpostare iPod nano reimpostare la lingua ripristinare il software di iPod riavvolgere i brani S icona rimozione hardware sicura considerazioni di sicurezza salvare playlist On-The-Go blocco dello schermo scorrere velocemente cercare iPod iTunes Store pulsante di selezione. Consulta pulsante centrale numero di serie, localizzare servizio e supporto collezione di brani. Consulta playlist impostare una combinazione per iPod nano impostazioni avviso velocità di riproduzione audiolibri timer retroilluminazione suono della ghiera cliccabile data e ora equalizzatore lingua menu principale riproduci i brani a volume relativo ripeti i brani riproduzione casuale timer per la messa in stop presentazione limite volume riproduzione casuale su iPod nano ignorare brani stato di stop e ricarica della batteria timer per la messa in stop, impostare presentazioni musica di sottofondo modo casuale impostazioni visualizzare su iPod nano software ottenere aiuto iPhoto Programma di aggiornamento iPod versioni supportate aggiornamento brani Consulta anche musica aggiungere alla playlist On-The-Go sfogliare inserire i nomi avanzamento veloce mettere in pausa riprodurre riprodurre a volume relativo acquistare classificare ripetere riprodurre di nuovo riavvolgere casuale passare avanti visualizzare i testi Verifica del livello sonoro parlato. Consulta audiolibri cronometro archiviare file di dati su iPod nano note su iPod nano iscriversi ai podcast sistemi operativi supportati impedire a iTunes di aprirsi sincronizzare Consulta anche caricare calendari informazioni di contatto foto elenchi attività T accessori terze parti vista miniatura foto ora, visualizzarla nella barra del titolo timer, impostarlo per la retroilluminazione fusi orari, orologi barra del titolo, visualizzare l'ora elenchi attività, sincronizzare transizioni per le diapositive risoluzione dei problemi tecnici collegare iPod nano al computer collegare alla porta USB uso su piattaforme diverse scollegare iPod nano cartella con Utilizza iTunes per ripristinare il messaggio iPod nano non sta riproducendo la musica iPod nano non risponde reimpostare iPod nano considerazioni di sicurezza impostazione della lingua sbagliata aggiornamento e ripristino del software sbloccare lo schermo di iPod nano accendere e spegnere iPod nano tutorial U sbloccare lo schermo di iPod nano iPod nano non risponde formati di file audio non supportati aggiornamento e ripristino del software raccomandazione porta USB . porta USB su tastiera Utilizza iTunes per ripristinare il messaggio visualizzato V visualizzare l'illusrazione dell'album visualizzare i testi visualizzare le foto visualizzare le presentazioni su iPod nano impostazioni promemoria vocali caricare sul computer salvare volume modificare impostare limite massimo W servizio garanzia Windows importare foto sistemi operativi supportati risoluzione dei problemi tecnici file WMA, convertire collegare brani masterizzare CD uso effetti sonori luminosità generale musica ripristinare impostazioni software licenza contratto importante sicurezza informazioni gestire riciclare ambiente sfogliare cercare stato di stop timer orologio schermo iTunes USB . fuori informazioni pannello base cuffia auricolare cuffie panno album account formato controlli stato di stop timer funzionalità della memoria sicurezza illustrazione album kit di collegamento AV sottotitoli sottotitoli per non udenti cavo AV componente cavo AV composito Cover Flow scollegare espellere menu principale limite volume massimo menu Musica schermata In riproduzione TV NTSC playlist On-the-Go TV PAL playlist classificare i brani presentazione YouTube Wi-Fi store acquistare iscriversi surfing web preferiti rete iCal Rubrica indirizzi Outlook Express Yahoo! Google maps Microsoft Entourage Excel Word safari sfondo contatti calendario calcolatrice touch touchscreen pagina web web premere sfiorare trascinare ingrandire città più città mondo adesso tastiera digitare simboli punteggiatura numeri Blocco maiuscole connettersi Internet Starbucks raccolte